Gentoo Linux Security Advisory 202310-22

Gentoo Linux Security Advisory 202310-22 – Multiple vulnerabilities have been discovered in Salt, the worst of which could result in local privilege escalation. Versions greater than or equal to 3004.2 are affected.Gentoo Linux Security Advisory 202310-22 – Multiple vulnerabilities have been discovered in Salt, the worst of which could result in local privilege escalation. Versions greater than or equal to 3004.2 are affected.